﻿.articles_list.articleWidth{ width:510px; padding:10px 0; position:relative; float:right}
.articles_list h4{ 
	width:100%;
	height:24px;
	line-height:22px;
	background:	#8cc540;
	color:#FFFFFF;
	font-size:16px;
	text-indent:10px;
	}
.articles_list div {
	 position:relative;
	 width:370px;
	 height: 80px;
	 text-align:right;
	 background:url(../images/more_on_art.gif) no-repeat 0px 65px;
	 margin: 10px 0px;
	 border: solid 0px #DDECDC;
}
.articles_list.articleWidth div{ width:100%; }
.articles_list A{ 
	 display:block;
	 position:absolute;
	 width:370px;
	 height:90px;
	 top:0px;
	 right:0px;
	 font-size:14px;
	 font-weight:bold;
	 color:#333333;
	 text-decoration:none;
}
.articles_list.articleWidth A{width:100%;}
.articles_list A IMG{ 
	margin-left:10px;

}
	
.articles_list div p {
	width:250px;
	float:left;
	margin-top:20px;
	text-align:justify; 
	color:#666666;
	border: solid 0px;
}
.articles_list.articleWidth P{
	width:380px;

}
.articles_list .sep{
	margin: 10px 0;
	padding:0;
	width:100%;
	height:2px;
	background:#8cc540;
	border:none;
}